/* line 9, ../sass/block_about.scss */
.about-wrapper,
.paragraphs-item-steps {
  clear: both;
  max-width: 1000px;
  margin: 0 auto 70px auto;
}
@media screen and (min-width: 900px) {
  /* line 9, ../sass/block_about.scss */
  .about-wrapper,
  .paragraphs-item-steps {
    background-color: #efefef;
    padding-top: 40px;
  }
}
/* line 20, ../sass/block_about.scss */
.about-wrapper.color-scheme-light-gray-bg,
.paragraphs-item-steps.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 23, ../sass/block_about.scss */
.about-wrapper.color-scheme-light-gray-bg .content,
.paragraphs-item-steps.color-scheme-light-gray-bg .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 23, ../sass/block_about.scss */
  .about-wrapper.color-scheme-light-gray-bg .content,
  .paragraphs-item-steps.color-scheme-light-gray-bg .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 39, ../sass/block_about.scss */
.about-wrapper .title-about-wrapper .title-about,
.paragraphs-item-steps .title-about-wrapper .title-about {
  font-size: 2em;
  color: #434343;
  margin: 0 0 20px 0;
  font-weight: normal;
  line-height: 1em;
  text-align: center;
}
/* line 47, ../sass/block_about.scss */
.about-wrapper .title-about-wrapper .title-about h2,
.paragraphs-item-steps .title-about-wrapper .title-about h2 {
  margin-top: 0;
}
/* line 53, ../sass/block_about.scss */
.about-wrapper .teaser-about-wrapper,
.paragraphs-item-steps .teaser-about-wrapper {
  padding-bottom: 20px;
}
/* line 56, ../sass/block_about.scss */
.about-wrapper .teaser-about-wrapper .teaser-about-about,
.paragraphs-item-steps .teaser-about-wrapper .teaser-about-about {
  max-width: 660px;
  margin: 0 auto;
  color: #999999;
  text-align: center;
}
/* line 64, ../sass/block_about.scss */
.about-wrapper .steps-wrapper,
.paragraphs-item-steps .steps-wrapper {
  overflow: hidden;
}
/* line 68, ../sass/block_about.scss */
.about-wrapper .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper,
.paragraphs-item-steps .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper {
  box-sizing: border-box;
  display: inline-block;
}
/* line 72, ../sass/block_about.scss */
.about-wrapper .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .image-wrapper,
.paragraphs-item-steps .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .image-wrapper {
  margin-bottom: 20px;
}
/* line 76, ../sass/block_about.scss */
.about-wrapper .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .image-wrapper .image img,
.paragraphs-item-steps .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .image-wrapper .image img {
  width: 100%;
  height: auto;
}
/* line 83, ../sass/block_about.scss */
.about-wrapper .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .step-row-content,
.paragraphs-item-steps .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .step-row-content {
  margin: 0 30px;
}
/* line 86, ../sass/block_about.scss */
.about-wrapper .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .step-row-content h3,
.paragraphs-item-steps .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .step-row-content h3 {
  margin: 0 0 0.5em 0;
  color: #000000;
  font-weight: normal;
  font-size: 1.3em;
  text-align: center;
  line-height: 1.1em;
}
/* line 95, ../sass/block_about.scss */
.about-wrapper .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .step-row-content .teaser,
.paragraphs-item-steps .steps-wrapper div.steps-rows-wrapper div.step-row-wrapper .step-row-content .teaser {
  color: #999999;
  text-align: center;
}
/* line 103, ../sass/block_about.scss */
.about-wrapper .steps-wrapper .slick-prev, .about-wrapper .steps-wrapper .slick-next,
.paragraphs-item-steps .steps-wrapper .slick-prev,
.paragraphs-item-steps .steps-wrapper .slick-next {
  height: 34px;
  width: 24px;
}
/* line 108, ../sass/block_about.scss */
.about-wrapper .steps-wrapper .slick-prev:before, .about-wrapper .steps-wrapper .slick-next:before,
.paragraphs-item-steps .steps-wrapper .slick-prev:before,
.paragraphs-item-steps .steps-wrapper .slick-next:before {
  font-family: "fontello";
  font-size: 34px;
  line-height: 1;
  color: #666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 118, ../sass/block_about.scss */
.about-wrapper .steps-wrapper .slick-prev:before,
.paragraphs-item-steps .steps-wrapper .slick-prev:before {
  content: "\E80D";
}
/* line 122, ../sass/block_about.scss */
.about-wrapper .steps-wrapper .slick-next:before,
.paragraphs-item-steps .steps-wrapper .slick-next:before {
  content: "\E80B";
}
/* line 126, ../sass/block_about.scss */
.about-wrapper .steps-wrapper .slick-disabled,
.paragraphs-item-steps .steps-wrapper .slick-disabled {
  visibility: hidden;
}

/* line 133, ../sass/block_about.scss */
.paragraphs-item-steps {
  margin-bottom: 0;
  width: 100%;
  max-width: 100%;
  background: transparent;
  padding-top: 0;
}
/* line 140, ../sass/block_about.scss */
.paragraphs-item-steps .content {
  margin: 0 auto;
  max-width: 1184px;
}
